/*アコーディオン全体*/
.accordion-area{
    list-style: none;
    width: 96%;
    max-width: 900px;
    margin:0 auto;
}

.accordion-area li {
    margin: -1px 0 0 0;
    padding: 0;
}

.accordion-area section {
    border-bottom: 1px solid #83715A;
    border-top: 1px solid #83715A;
}

/*アコーディオンタイトル*/
.faq_title {
    position: relative;
    cursor: pointer;
    font-size: 18px;
    font-weight: normal;
    padding: 30px 20px;
    transition: all .5s ease;
    color: #3e3a39;
    margin: 0;
}

/*アイコンの＋と×*/
.faq_title::before, .faq_title::after {
    position: absolute;
    content: '';
    width: 15px;
    height: 1px;
    background-color: #83715A;
}

.faq_title::before {
    top: 50%;
    right: 15px;
    transform: rotate(0deg);
}

.faq_title::after {
    top: 50%;
    right: 15px;
    transform: rotate(90deg);
}

/*　closeというクラスがついたら形状変化　*/
.faq_title.close::before{
	transform: rotate(45deg);
}

.faq_title.close::after{
	transform: rotate(-45deg);
}

/*アコーディオンで現れるエリア*/
.box {
    display: none;
    padding: 30px 20px;
    color: #83715A;
    font-size: 15px;
}

@media screen and (max-width:480px) {

#faqCnt {
    width: 100%;
    margin: 0 auto 50px auto;
    padding: 0 1em;
}

.faqInner {
    display: flex;
    color: #3e3a39;
    margin-top: 50px;
    flex-direction: column;
}

.faqBoxL {
    width: 100%;
    -ms-writing-mode: tb-rl;
    writing-mode: horizontal-tb;
    display: flex;
    font-size: 18px;
    letter-spacing: 0.1em;
    align-items: center;
    justify-content: flex-start;
}

.faqBoxR {
    width: 100%;
}

.faq_title {
    position: relative;
    cursor: pointer;
    font-size: 13px;
    font-weight: normal;
    padding: 20px 50px 20px 0px;
    transition: all .5s ease;
    color: #3e3a39;
    margin: 0;
}

.box {
    display: none;
    padding: 10px 0;
    color: #83715A;
    font-size: 12px;
    line-height: 160%;
}

.accordion-area {
    list-style: none;
    width: 100%;
    max-width: 100%;
    margin: 30px auto 0 auto;
    padding: 0;
	border-bottom: 1px solid #83715A;
}

.accordion-area section {
    border-bottom: 0;
    border-top: 1px solid #83715A;
}

}
